- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::ScriptLoader Member List

This is the complete list of members for Ogre::ScriptLoader, including all inherited members.

getLoadingOrder(void) const =0 | Ogre::ScriptLoader | `[pure virtual]`
getScriptPatterns(void) const =0 | Ogre::ScriptLoader | `[pure virtual]`
parseScript(DataStreamPtr &stream, const String &groupName)=0 | Ogre::ScriptLoader | `[pure virtual]`
~ScriptLoader() | Ogre::ScriptLoader | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:53:32 2008